Kerbal Space Program - Bug #23983

Science not transmitting
10/19/2019 10:07 AM - brianwong007

Status: Not a Bug Start date: 10/19/2019
Severity: Low % Done: 0%
Assignee:
Category: Gameplay
Target version:
Version: 1.8.0 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Breaking Ground, Core Game, Making

History
Description

it's 100% completed but science is not going back to kerbin
https://steamcommunity.com/app/220200/discussions/0/1609400247632634563/

History

#1 - 10/19/2019 12:49 PM - brianwong007

it's 100% completed but science is not going back to kerbin
https://steamuserimages-a.akamaihd.net/ugc/758219918043837267/60AEE6B67E2FE1640189AC66A258B2D6FB5814D2/

#2 - 10/20/2019 03:01 AM - jclovis3

From the image, it looks like your station is lacking power.

#3 - 10/20/2019 07:08 AM - brianwong007

jclovis3 wrote:

From the image, it looks like your station is lacking power.

Yo, i figured out the problem, it's seems like that the 20m range of experiment control machine it's much more smaller then | was expected, know |
just circle other ground science around it and it's works find, sorry for the wrong report for this one, it's a false alarm.

#4 - 10/21/2019 01:36 PM - Robert.Keech

- Status changed from New to Not a Bug

#5 - 10/21/2019 06:08 PM - jclovis3

Recommend adding a shaded (colored) translucent sphere around the ground where the object is to be placed that turns green when within range of
power and control station or red when one of them is not present. The control station would just be red when power is not present. Power will be
green showing the range it provides power. This sphere only needs to exist when the Kerbal is holding the part while the player selects where to place
it.
